body,h1,h2,h3,h4,h5,h6,p,dl,dd,ul,ol,form,input,textarea,th,td,select{margin:0;padding:0;font-size:0.375rem;font-weight: normal;}
body,html{-webkit-text-size-adjust:none;min-width:320px;max-width:640px;margin:0 auto;background:#eee;color:#333;font-family:STXihei,'Helvetica Neue', Helvetica,Arial,sans-serif;}
body{line-height:22px}
html,a{-webkit-tap-highlight-color:rgba(255,255,255,0);}
ol,ul,li{list-style-type:none;}
em,i,address{font-style:normal;}
b{font-weight:normal;}
a{text-decoration:none;background:transparent;-webkit-tap-highlight-color:transparent;color:#666;}
a:active,a:hover{outline:none;}
img{border:none;vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0;}
input{outline:none;vertical-align:middle;}
textarea{resize:none;outline:none;vertical-align:top;overflow:auto;-webkit-overflow-scrolling:touch;}
button,html input[type="button"], html input[type="reset"],html input[type="submit"]{-webkit-appearance:button;}
html input[type="text"],html input[type="password"],html input[type="tel"],html input[type="search"]{-webkit-appearance:none;}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;}
input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button{height:auto;}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}
textarea:focus,input:focus{-webkit-tap-highlight-color:rgba(255,255,255,0);-webkit-user-modify:read-write-plaintext-only;border-color:#a2d728;}
html input:-webkit-autofill, html textarea:-webkit-autofill, html select:-webkit-autofill {background:#fff;color:#333;}
.clearfix:after{content:"";display:block;clear:both;visibility:hidden;}
.clearfixs:after {content: ".";display: block;height: 0;visibility: hidden;clear: both;}
.fl{float:left;}
.fr{float:right;}

/****** start top*********/
header{width:100%;padding:0.515625rem 0 0.375rem 0;border-bottom:4px solid #e60012;background: #fff;  /* position: relative; */ /* z-index: 3; */}
.Head-top{padding:0 0.375rem;position:relative;}
.Head-top a{display:inline-block;}
.return,.Top-r{padding-top:0.125rem;}
.mm131,.back-icon{width:0.7rem;height:0.7rem;background:url(../images/home-red.png) no-repeat 0 0;background-size:cover;}
.back-icon{background-image:url(../images/return-red.png);}
.so{width:.7rem;height:.7rem;background-image:url(../images/search.png);background-repeat:no-repeat;background-position:0 0;background-size:cover;margin-right:0.28125rem;}
.Logo{display:block;text-indent:-1000rem;width:4.5625rem;height:0.78125rem;background-image:url(../images/logo.png);background-repeat:no-repeat;background-size:cover;background-position:0 0;position:absolute;top:0;left:45%;margin-left:-2.03125rem;overflow: hidden;text-align: center;}
a.Navico{width:.7rem;height:.7rem;background-image:url(../images/menuico.png);background-repeat:no-repeat;background-size:cover;background-position:0 0;cursor:pointer;}
a.icobg{background-image: none;}
.nav-menu{width:100%;height:1.21875rem;line-height:1.21875rem;background: #fafafa;}
nav{width:100%;height:1.21875rem;overflow:hidden;}
nav ul{/*width:10000%;*/width:100%;}
nav ul li{width:1.640625rem;height:1.21875rem;float:left;overflow:hidden;text-align:center;padding-right:0.3125rem;}
nav ul.index li,nav ul.other li{padding-right:0.04rem;}
nav ul li > a{color:#999;font-size:0.5rem;}
#scroller{width:140%;touch-action: none;}/***应用 CSS 属性 touch-action: none; 这样任何触摸事件都不会产生默认行为，但是 touch 事件照样触发。https://segmentfault.com/a/1190000008512184***/
.Subnav-bg{width:100%;height:100%;background:rgba(221, 221, 221, 0.67) none repeat scroll 0 0 !important;filter:Alpha(opacity=80);background:#000;position:fixed;top:0;left:0;z-index:2;display:none;}
.sub-menu{padding-top:1.6875rem;background-color:#c3c3c3;position:fixed;top:0;right:0;z-index:3;transform:translateX(100%);-moz-transform:translateX(100%);-webkit-transform:translateX(100%);transition-duration:0.6s;-moz-transition-duration:0.6s;-webkit-transition-duration:1.5s;  min-width: 320px;max-width: 640px;
margin: 0 auto;  transition: 1s cubic-bezier(0.35,2,0.35,1),opacity 1s;}
.sub-menu.on{display:block;transform:translateX(0);-moz-transform:translateX(0);-webkit-transform:translateX(0); background: rgba(255, 255, 255, 0.67);opacity: 1; right: initial;}
.sub-menu .Logo{top:0.8725rem;cursor:pointer;}
.Closed{position: absolute;right: 0;top: 1.07rem;margin-right: 0.375rem;  background:#F8F8F8 url(../images/close1.png) no-repeat center center;  width: 0.5625rem;
height: 0.5rem;cursor: pointer;  background-size: 50px 50px;-webkit-transition: -webkit-transform 0.5s;-moz-transition: -moz-transform 0.5s;
-o-transition: -o-transform 0.5s;transition: transform 0.5s;}
.Closed:hover {-webkit-transform: rotate(180deg);-moz-transform: rotate(180deg);-ms-transform: rotate(180deg);-o-transform: rotate(180deg);transform: rotate(180deg);}
.sub-menu ul{width:100%; margin-top:0.86875rem;/*margin-top:0.46875rem;*/border-top:1px solid #b3b3b3;  text-align: center;}
.sub-menu ul li{width:20%; height:1.1rem;line-height:1.1rem;font-size:0.46875rem;/*border-bottom:1px solid #212121;*/float: left;}
.sub-menu ul li a{display:block;}
.topad{max-width: 640px;}
/****top end******/
/*****main***/
.main{background-color:#f7f7f7;padding-bottom:.1rem;}
/* 焦点图 */
.slideBox{ position:relative; overflow:hidden; margin:10px auto;  max-width:640px;/* 设置焦点图最大宽度 */ }
.slideBox .hd{ position:absolute; height:.8rem; line-height:.8rem; bottom:0; right:1%; z-index:1; }
.slideBox .hd li{ display:inline-block; width:10px; height:5px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; background:#e8e8e8; text-indent:-9999px; overflow:hidden; margin:0 3px;   }
.slideBox .hd li.on{ background:#ff5858;  }
.slideBox .bd{ position:relative; z-index:0; width:98%; margin:0 auto;}
.slideBox .bd li{ position:relative; text-align:center; display:none; }
.slideBox .bd li img{vertical-align:top; width:100%;/* 图片宽度100%，达到自适应效果 */}
.slideBox .bd li a{ -webkit-tap-highlight-color:rgba(0,0,0,0);  }  /* 去掉链接触摸高亮 */
.slideBox .bd li span{  width:100%;  position:absolute;left:0; bottom:0; text-indent:2%; color:#fff;  text-align:left; overflow: hidden; background: #000;
    filter: Alpha(opacity=50);
    background: rgba(0, 0, 0, 0.53);}
.slideBox .bd li span i{ width:80%; overflow: hidden; height:.8rem; line-height:.8rem; display:block;font-size:.25rem;}
.slideBox .bd .on{display:block; }
@media screen and (max-width: 400px) {
.slideBox .bd li img{height:160px;}
}
@media screen and (min-width:401px) and (max-width: 640px) {
.slideBox .bd li img{height:210px;}
}
@media screen and (min-width: 641px) {
.slideBox .bd li img{height:330px;}
}
/* 焦点图 end */
.news,.tag{padding: 2%; padding-left: 0;padding-bottom: 0;}
.news h2,.tag h2{margin-bottom: .12rem; border-bottom: 1px solid #b1aeae; padding-bottom: .1rem; margin-left: 2%;}
.news li{ margin-bottom: 2%; width: 50%; float: left; padding-left: 2%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; text-align: center;min-height:201px;}
.news li span{display: block; height: .6rem; line-height: .6rem; overflow: hidden;}
.news li img{width: 100%;border-radius: .09rem; vertical-align: bottom;}
@media screen and (max-width: 400px) {
.news li img{height:201px;}
}
@media screen and (min-width:401px) and (max-width: 640px) {
.news li img{height:260px;}
}
@media screen and (min-width: 641px) {
.news li img{height:401px;}
}
/* news end */
.more{margin: 0 2%;
    clear: both;
    background: #fff;}
.more a{    display: block;
    text-align: center;
    border: 1px solid #b1aeae;
    padding:.2rem;
    color: #969696;border-radius: .1rem;}
/****tag****/
.tag h2 span {
    border-bottom: 1px solid #f04343;
    padding-bottom:.0688rem;
}
@media screen and (max-width: 361px) {
.tag h2 span {padding-bottom: .22rem;}
}
@media screen and (min-width:362px) and (max-width: 430px) {
.tag h2 span {padding-bottom: .1805rem;}
}
.tag li{font-size:0;margin-left: 2%;}
.tag a{border: 1px solid #b1aeae; border-radius: .08rem; padding: .035rem .2rem;display: inline-block;margin-bottom:.15rem; /*margin-left: 2%;*/margin-right:.1rem;font-size: .25rem;}
.moretag{color:#f04343;}
.links{ clear: both; width:100%; background: #fff; margin-bottom:.1rem; }
.links span{font-size: .3rem;display: block; border-bottom: 1px solid #c5c5c5;padding-bottom: .06rem;padding-left: .1rem;}
.links a{font-size: .2rem; color: #a9a7a7; padding-left: .2rem; display: inline-block;}
/*********list**********/
.listpage,.arc_page {text-align: center; margin: 5px auto; clear: both; }
.listpage li,.arc_page li{display: inline-block; margin: 0 2px; _zoom: 1; }
.listpage a,.arc_page a,.listpage span,.arc_page span{font-family: 'uni_sans_lightregular',Arial,Helvetica,sans-serif;display: inline-block;height: 28px;
    line-height: 28px;text-align: center;padding: 0 12.5px;background: #fff;border: 1px solid #e0e0e0;border-radius: 2px;
    background: -moz-linear-gradient(top, #fff, #eaeaea);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffffff), color-stop(1, #eaeaea));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eaeaea', GradientType='0');
cursor: pointer;font-size: .25rem;margin-bottom: 5px;}
.listpage .thisclass span,.arc_page .thisclass span {font-weight: bold;}
.listpage a:hover,.arc_page a:hover,.listpage .thisclass span, .arc_page .thisclass span{border-color: #ff5858;
background: -moz-linear-gradient(top, #ffb6b6, #ff5858);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffb6b6), color-stop(1, #ff5858));
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffb6b6', endColorstr='#ff5858', GradientType='0');
color: #fff;
}
/****list2*****/
.item{padding:0.3rem 0;overflow:hidden;margin:0 0.23475rem;border-bottom:1px solid #e5e5e5;}
.item span{width:3.90625rem;height: 2.8125rem;overflow: hidden;float: left;display: block;}
.item span img{width:100%;height: 2.8125rem;}
.item h2,.item p{width: 5.265625rem;float: right;}
.item h2{font-size: 0.4375rem;color: #333;line-height: 0.65625rem;padding-bottom: .9999rem;}
.item p{font-size: 0.28125rem;color: #999;height:0.60625rem;line-height:0.60625rem;}
.item p i{width:.555rem;height:.555rem;background: url(../images/time.png) no-repeat center;margin-right: .1rem;float:left;background-size:cover;}
/*********list end**********/
/****内容页***/
.art_title h1{width:auto;line-height:0.7975rem;color:#313131;font-size:0.65625rem;padding:0.5625rem 0.234375rem 0;text-align:center;}
.tit-info{height:0.405rem;line-height:0.405rem;padding:.2rem 0;margin:0 auto;text-align:center;}
.tit-info .source{font-size:0.3125rem;color:#F96D6D;padding-right:0.22rem;}
.tit-info .time{font-size:0.28125rem;color:#999;}
.article{padding:0 0.234375rem;margin-bottom:.3rem;}
.article,.article p{font-size:0.48rem;line-height:1.8;}
.article p{text-indent:1rem;}
.article i{display: block;clear: both;font-size: .1rem;color: #999;}
.article img{display:block;max-width:100%;margin:.2rem auto;}
.article a{color:#FF5E5E;text-decoration:underline;}
.editor{overflow:hidden;height:0.34375rem;line-height:0.34375rem;font-size:0.3125rem;padding-top:0.3rem; float:right; padding-bottom: .1rem;}
.editor:before{content:"";clear:both; width:0.234375rem;height:0.234375rem;background-color:#f86d6d;margin:0.0625rem 0.21875rem 0 0;float:left;border-radius: .2rem;}
.content-tit2{ height:0;border-bottom: 1px solid #9f9f9f;position: relative;text-align: center;font-size: .63rem;margin:.7rem .234375rem;}
.content-tit2 h3{position:absolute;left:35%;bottom:-.165rem;font-size:.6rem;background:#F7F7F7;height:.3rem;line-height:.3rem;width: 2.8rem;border-left: 2px solid #9f9f9f;border-right: 2px solid #9f9f9f;}
.art-hot{width:auto;overflow:hidden;padding:0 0.234375rem;}
.art-hot dl:first-child+dl+dl+dl{border-bottom:none;}
.art-hot dl:nth-of-type(4){border-bottom:none;}
dl.art-list{width:100%;height:2.1875rem;padding:0.375rem 0;border-bottom:1px dotted #999;}
dl.art-list dt{width:3.03125rem;height:2.1875rem;overflow:hidden;float:left;}
dl.art-list dd{width:6.25rem;float:right;}
dl.art-list dd span,dl.art-list dd a{display:block;}
dl.art-list img{width:100%;height: 2.1875rem;}
dl.art-list span{height:1.03125rem;color:#F76262;font-size:0.44rem;line-height:0.53125rem; overflow: hidden;}
dl.art-list p{height:0.875rem;line-height:0.46875rem;font-size:0.3rem;color:#525252;padding-top:0.28125rem; overflow: hidden;}
/*********内容 end************/
/*****taglist******/
.tag-top{padding-top: 1%;}
.taglist {margin: 2%; border: 1px solid #e0e0e0; box-shadow: 5px 5px 5px #d0cfce; border-radius: 5px; padding: 2%;background:#fff; }
.taglist h1 {font-size:.6rem; color: #828282; }
.taglist p {height: 1.05rem; line-height: .36rem; overflow: hidden; color: #888; font-size: .2rem; margin-top: .2rem; }
.taglist span {margin-right:1rem; font-size: .2rem; }
.taglist span a {color: #ff5858; }
@media screen and (max-width: 400px) {
.taglist p{height: 1.8rem;
    line-height: .6rem;
    margin-top:0;
    margin: .2rem 0;}
}
@media screen and (min-width: 401px) and (max-width: 590px) {
.taglist p{    height: 1.5rem;
    line-height: .5rem;
    margin-top: 0;
    margin: .1rem 0;
}
}
.share {padding: 0px; height: auto; margin-top: .3rem; }
.share ul{position:relative;}
.share li {width: 31%; float: left; margin-right: 3.5%; display: inline; height: .88rem; background: #8abe71; }
.wxpy span {background: url(../images/wxpy.png) .15rem center no-repeat;}
.sina span {background: #f67665 url(../images/wb.png) .15rem center no-repeat;}
.qzone span {background: #ff8a00 url(../images/qzone.png) 0.15rem center no-repeat;}
.wxpy span,.sina span,.qzone span {background-size: .45rem; box-sizing: border-box; -moz-box-sizing: border-box; color: #fff; font-size: .4375rem; line-height: .88rem; height: .88rem; text-indent: .74rem; display: block;cursor: pointer; }
.share li:first-child+li+li{margin-right: 0;}
.share li:nth-child(3) {margin-right: 0;}
.share li.wxpy_ewm{width: 60%; position: fixed; left: 20%; top: 3.8rem; background-clip: padding-box; background: #fff; z-index: 1; border: 1px solid rgba(0, 0, 0, 0.3); border-radius: 6px; box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);    text-align: center; height: auto; max-height: max-content; padding: .3rem .3rem;display:none;    max-width: 320px;margin: 0 auto; left: 0; right: 0;}
.close_ewm{text-decoration: none; color: #000000; float: right; font-size: 20px; font-weight: bold; cursor: pointer; line-height: 20px; opacity: 0.2; text-shadow: 0 1px 0 #FFFFFF; margin-right: .3rem;}
.wxpy_tit{margin-left: .3rem; font-size: .4375rem; margin-top: .2rem;}
.ewm_pic{border-top: 1px dashed #c5c5c5;; clear: both; margin-top: .2rem; padding-top: .13rem;}
.ewm_pic img{max-width: 100%;max-height: 100%;width: 100%;}
.ewm_use{ont-size: .2rem; line-height: .5rem;}
.tj{display: none;}
.col{background: none; text-indent: 0; font-size: .8rem; line-height: .8125rem;}
/****footer****/
.footer{clear:both;width:100%;padding-top:15px;padding-bottom:15px;text-align:center;background:#fff;box-shadow:0px -1px 3px #cccccc;/*position:fixed;bottom:0;left:0; position:relative;*/}
.footer a {color:#666666;display:inline-block;font-size:0.375rem;height:0.46875rem;line-height:0.46875rem;padding:0 0.34375rem;} 
.footer p{color:#525252;font-size:0.375rem;line-height:0.46875rem;text-align:center;padding-top:10px;}
.topad img{width:100%;display:block;}
.gotop{width:1.09375rem;height:1.09375rem;background: url(../images/gotop.png) no-repeat 50.8% 51.6% #424242;position: fixed;right: 0.453125rem;bottom:3.5625rem;
display: none;z-index: 2;cursor: pointer;background-size: 70%;opacity: .6;border: .1rem solid #B5B2B2;border-radius: 1rem;}